Statistics

Total Posts
General Information
  • Last Activity: 25th September 2014 11:56 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 18th September 2010
  • Referrals: 0

Most Thanked

Thanks Post Summary
1 If I'm not mistaken the 2.1 modems aren't to be used with 2.2 and 2.3 builds. For Froyo and Gingerbread DK28 and anything that starts with an E is safe to use.
1 Just use this Samsung provided tool. It runs ODIN behind the scenes, but it has a pleasant GUI. http://www.multiupload.com/69YUW73XFB This will put EB13 on your phone, the first Froyo build. From there either do the OTA upgrade to EC05 or ...